<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Font?>
<?import javafx.scene.text.Text?>

<AnchorPane id="AnchorPane" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="application.SpecificUnitController">
   <children>
      <Text fx:id="unitText" layoutX="235.0" layoutY="42.0" strokeType="OUTSIDE" strokeWidth="0.0" textAlignment="CENTER" wrappingWidth="130.13671875">
         <font>
            <Font size="26.0" />
         </font>
      </Text>
      <Text fx:id="nameText" layoutX="21.0" layoutY="109.0" strokeType="OUTSIDE" strokeWidth="0.0" wrappingWidth="130.13671875">
         <font>
            <Font size="26.0" />
         </font>
      </Text>
      <Text fx:id="phoneText" layoutX="14.0" layoutY="171.0" strokeType="OUTSIDE" strokeWidth="0.0" wrappingWidth="190.13671875">
         <font>
            <Font size="26.0" />
         </font>
      </Text>
      <Text fx:id="overdueText" layoutX="134.0" layoutY="308.0" strokeType="OUTSIDE" strokeWidth="0.0" textAlignment="CENTER" wrappingWidth="347.13671875">
         <font>
            <Font size="26.0" />
         </font>
      </Text>
      <Button fx:id="contactButton" layoutX="162.0" layoutY="332.0" mnemonicParsing="false" prefHeight="25.0" prefWidth="130.0" text="Contact Tenant" />
      <Button fx:id="leaseButton" layoutX="21.0" layoutY="332.0" mnemonicParsing="false" prefHeight="25.0" prefWidth="130.0" text="View Tenant's Lease" />
      <Button fx:id="courtButton" layoutX="446.0" layoutY="332.0" mnemonicParsing="false" prefHeight="25.0" prefWidth="130.0" text="Report Tenant" />
      <Button fx:id="backButton" layoutX="545.0" layoutY="14.0" mnemonicParsing="false" onAction="#Back" text="Back" />
      <Button fx:id="maintenanceButton" layoutX="308.0" layoutY="332.0" mnemonicParsing="false" onAction="#maintenanceClick" prefHeight="25.0" prefWidth="130.0" text="Maintenances" />
   </children>
</AnchorPane>
